<?php
namespace App\ViewModels\Consulta\ConsultaUpdateViewModel;
use App\Utils\Entity;

abstract class RespostaFormularioUpdateAbstract extends Entity {
    protected $id_pergunta;
    protected $resposta;

    public function getResposta()
    {
        return $this->resposta;
    }

    public function getIdPergunta(): int
    {
        return $this->id_pergunta;
    }

    public function setIdPergunta(int $id_pergunta): void
    {
        $this->id_pergunta = $id_pergunta;
    }
}